<resources>
    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/ColorYellow</item>
    </style>

    <style name="ThemeOverlay.search" parent="AppTheme">

        <!-- Text color -->
        <item name="android:editTextColor">@color/ColorBlackNote</item>
        <!-- Hint text color -->
        <item name="android:textColorHint">@color/ColorGray</item>

    </style>

</resources>